---
layout: text-page
author: ReclaimFutures
title: Code de conduite
className: code-of-conduct
ref: code-of-conduct
lang: fr

---
<div>
  <h2>Code de conduite</h2>
</div>

## Version courte:

ReclaimFutures s'engage à la création d'un espace inclusif où le harcèlement n'a pas sa place pour tou·te·x·s les participant·e·x·s, notamment au regard de leur identité et expression de genre, race, ethnie, orientation sexuelle, validité, age, religion, absence de religion, taille corporelle, apparence physique, classe sociale ou capacité à s'exprimer.

Aucun comportement violant ces ces principes ne sera toléré. Les participant·e·x·s qui ne s'y conformeraient pas pourront être sanctionné·e·x·s et pourront être exclu·e·x·s des espaces de la conférence sur la décision des organisateur·ice·s.

## Version longue:

Nous souhaitons tous vivre en accord avec nos principes et nous comporter de manière à avoir un impact positif sur les communautés auxquelles nous appartenons, sur nos interactions avec  d'autres et sur notre vision du monde.

Bien que notre comportement soit dicté par nos valeurs, nous sommes contraint·e·s d'expliciter quelques points clairement dans le présent code de conduite. Ce code de conduite nous aide à créer une communauté inclusive et bienveillante

C'est pourquoi il est indispensable que tout·e·x·s les participant·e·x·s à ReclaimFutures s'engagent à:

- Être bienvaillant·e·x·s dans  nos paroles et nos actions et activement chercher à reconnaitre et à respecter les limites des autres participant·e·x·s.
- Ne pas tenir de propos ni d'avoir un comportement discriminant ou dégradant et à ne pas se livrer au harcèlement. Par harcèlement il est notamment entendu : des remarques verbales sur l'identité et l'expression de genre, la race, l'ethnie, l'orientation sexuelle, la validité, l'age, la religion, l'absence de religion, la taille corporelle, l'apparence physique, la classe sociale ou la capacité à s'exprimer, les intimidations délibérées, le *stalking*, la prise de photos ou de vidéos non consentie, la perturbation d'événements, le contact physique inapproprié et les remarques d'ordre sexuelles non sollicitées.

Nous attendons de tou·te·x·s les participant·e·x·s qu'iels adhèrent au présent code de conduite, ce code de conduite s'applique indifféremment aux participant·e·x·s, aux conférencier·ère·x·s, aux personnnes en charge d'un workshop et à l'équipe de ReclaimFutures, ceci à la fois sur les canaux de communications privés et publics. Nous demandons à tou·te·x·s les participant·e·x·s qu'iels nous aident à créeer un espace inclusif et bienveillant ainsi que des moments agréables pour tout le monde.

Lorsqu'il est demandé à une personne de cesser de harceler ou de se comporter de manière dégradante ou discriminante, il est attendu que ce comportement cesse immédiatement.

Si une personne enfreint le code de conduite, les organisateur·ice·s se réservent la possibilité de prendre toutes les mesures qui leur semblent appropriées à la situation notamment par le biais d'avertissements ou de l'expulsion des plateformes de la conférence.

Si vous êtes harcelé·e·x ou la cible de comportements indésirables ou que vous en êtes témoin, veuillez contacter les organisateur·ice·s immédiatement.

Nous n'avons pas créé ce code de conduite car nous nous attendons a de mauvais comportements, mais parce que nous sommes convaincu·e·s que l'articulation claire de nos valeurs par le bais d'un code permet la création d'un espace conforme aux valeurs de ReclaimFutures.